/***** BASICS *****/
body {
	background:#03080e;
	margin:0px auto;
	font-family:tahoma, arial, sans-serif;
	color: #afafaf;
	font-size: 11px;
	}

iframe{
background-color:#0a1116;
}
form {margin:0px;}

.left {float:left;}
.right {float:right;}
.kill {clear: both; background-color: transparent;}

/***** LINKS *****/
a:link {color:#00b8f2;}
a.grey:link {color:#afafaf;}	
a:hover {text-decoration:none;}
a:visited {color:#00b8f2;}
a.grey:visited {color:#00b8f2;}

/***** STRUCTURE *****/
#wrapper {
	text-align: left;
	margin: 0 auto;
	width: 950px;
	}

#container {
	background:#0a1116 url(../images/bg-center.jpg) repeat-y;
	float:left;
	}

#header {
	float:left;
	background:#0a1116 url(../images/bg-top.jpg) no-repeat top left;
	width:950px;
	}

#date {
	float:right;
	margin:10px;
	}

#topMenu {
	clear:right;
	float:right;
	margin:22px 10px 25px 0px;
	}

#topMenu div{
	clear:right;
	float:right;
	height:26px;
	margin-top:14px;
}

	#topMenu img {
	margin:0px 0px 0px 7px;
	border:none;
	}

#topMenu a{
	margin:0px 0px 0px 15px;
	text-decoration:none;
	}

.cp-menu {
	margin:0px 10px 0px 20px;
	}

#mainMenu {
	border-top:1px solid #afafaf;
	padding-top:10px;
	border-bottom:1px solid #afafaf;
	padding-bottom:10px;
	text-align:center;
	margin:0px 10px 10px 10px;
	}

#left {
	float:left;
	background:#252e35;
	width:240px;
	margin:10px 0px 0px 10px;
	background:#252e35;
	}

* html #left {margin:10px 0px 0px 5px;}

#left .moduletable{
	margin:0px 10px 10px 10px;
}

img.sidebar {
	width: 218px;
	height: 78px;
	margin: 0px 0px 1px 0px;
	border: 1px solid #cbccce;
	}

#content {
	float:left;
	width:430px;
	margin:10px 10px 0px 10px;
	}

#news-item {
	float:left;

	}

#news-item p {
	line-height:18px;
	margin:0px;
	}

.flash-image {
	width:95px;
	margin-right:10px;
	float:left;
	}
	
.news-text {
	width:325px;
	float:left;
	}
	
#right {
	float:left;
	background:#252e35;
	width:240px;
	margin:10px 0px 0px 0px;
	background:#252e35;
	}

#right  .moduletable{
	border-bottom:1px solid #afafaf;
	margin:0px 10px 10px 10px;
	}


#right .release_date{
	width:70px;
}

#right .release_product{
	float:right;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	width:150px;
	}

#right .release_product a{
	text-decoration:none;
}

#right .release_date ul,
#right .release_date li,
#right .release_product ul,
#right .release_product li{
	margin:0px;
	padding:4px 0px;
	list-style-type: none;
	text-align: left;
	letter-spacing: normal;
	background:#252e35;
}

#right .release_date li,
#right .release_product li{
	border-bottom:1px solid #0a1116;
}

	
#right .release_date strong{
	color:#00b8f2;
}

/******* TO BE REPLACED **********/	
#release, #product-search, #site-search, #login, #poll {
	border-top:1px solid #afafaf;
	padding-top:10px;
	}

#release strong {
	color:#00b8f2;
	}
	
#release ul, #release li, #poll ul, #poll li {
	margin:0px;
	padding:4px 0px;
	list-style-type: none;
	text-align: left;
	letter-spacing: normal;
	background:#252e35;
	}

#release li {
	border-bottom:1px solid #0a1116;
	}
	
#product-release {
	float:left;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	width:150px;
	}

#site-search, #login, #poll {
	clear:both;
	}

* html #site-search, * html #login, * html #poll {
	padding-top:5px;
	}
	
#poll {
	text-align:center;
	}
	
#poll li {
	border-bottom:1px dotted #00b8f2;
	}
	
/*****************/


#bottomMenu {
	text-align: left;
	margin: 0px;
	background:#0a1116 url(../images/bg-foot.jpg) no-repeat top left;
	height:120px;
	padding:29px 10px;
	float:left;
	clear:both;
	width:930px;
	}
	
/***** SPECIAL FX *****/
.over { position: absolute; left: -1px; top: -1px; color:#afafaf;}
.shaddow { position: relative; left: 1px; top: 1px; color: #000; }


/***** FORMS *****/
input.inputbox, .side-input {
	background:#0a1116;
	border:1px dotted #00b8f2;
	padding:2px;
	width:214px;
	color:#AFAFAF;
	font-weight:bold;
	margin: 10px 0;
	}
#contact_text {
	background:#0a1116;
	border:1px dotted #00b8f2;
	padding:2px;
	color:#AFAFAF;
	font-weight:bold;
	margin: 10px 0;
	}

.button {
	font-family: Tahoma;
	font-size: 11px;
	color:#0a1116;
	border:2px solid #00b8f2;
	background:#00b8f2 url(../images/bg-input.gif) repeat-x left top;
	padding:4px;
	text-transform: uppercase;
	width:inherit;
	font-weight:normal;
	}
	
.side-input, .search .inputbox {
	margin: 0;
}

	.search{
	height:70px;
	}
.search .button {
	float:right;
}

.search_product .button, .search .button, .login .button {
	margin:10px 0px 10px;
	clear:both;
	}

* html .search_product .button, * html .search .button {
	margin:10px -10px 0px;
	}

.poll{
	margin-bottom: 8px;
}
.poll table{
	padding: 0;
	width:220px;
	}

.poll td{
	padding: 4px 0;
}
.poll table td, .poll thead td {
	border-bottom:1px dotted #00b8f2;
	padding: 4px 0;
	}
.poll .pollstableborder input{
	width:20px;
}


/***** MENU *****/
.menu {
	margin:0px;
	width:220px;
	background:#252e35;
	}
	
.menu dt {
	list-style-type: none;
	margin: 0px;
	background:#252e35 url(../images/bg-menu1.gif) repeat-x right top;
	height: 27px;
	border-top: 1px solid #3a4044;
	border-right: 1px solid #0a1116;
	border-bottom: 1px solid #080e12;
	border-left: 1px solid #23292e;
	}

.menu dt:hover {
	background-position: left top;
	}

.menu li {
	list-style-type: none;
	margin: 0px;
	background-color: #252e35;
	color: #0a1116;
	display:block;
	border-top: 1px solid #50575d;
	border-right: 1px solid #252e35;
	border-bottom: 1px solid #1e252a;
	border-left: 1px solid #3b434a;
	height: 27px;
	background: url(../images/bg-menu2.gif) repeat-x left top;
	}

.menu dl, .menu dd {
	list-style-type: none;
	margin:0px auto;
	}

.menu ul{
	list-style-type: none;
	margin: 0px 5px;
	padding: 0px;
	display:block;
	}
	
* html .menu ul{
	margin: 8px 5px 0px 5px;
	}
	
.menu a {
	list-style-type: none;
	font-family: Tahoma;
	font-size: 11px;
	color: #afafaf;
	margin: 0px;
	display: block;
	padding: 6px 5px 0px 26px;
	text-decoration: none;
	font-weight: bold;
	}

.menu .sub{
	display: block;
	text-decoration:none;
	color: #00b8f2;
	background-image: none;
	padding: 6px 5px 0px 21px;
	font-weight: normal;
	}

.menu .sub:hover {
	color: #afafaf;
	}

.menu a:hover {
	display: block;
	color: #00b8f2;
	}

.menuX {
	background-image:  url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}

.stretcher {
	margin: 10px auto 0px;
	padding: 0px;
	}